RubyGems Navigation menu

stupid_formatter 0.2.0

A stupid formatter for piping text through markup processors with a unified API

Versions:

  1. 0.2.0 - February 13, 2010 (9 ko)
  2. 0.1.1 - February 11, 2010 (8 ko)
  3. 0.1.0 - February 11, 2010 (7,5 ko)

Dépendances de Runtime (2):

  • coderay >= 0.9.0
  • rdiscount >= 1.5.0
  • Dépendances de Development (1):

    Propriétaires:

    Auteurs:

    • Christoph Olszowka

    Total de contrôle SHA 256:

    0d803887227331b366690f049a5db281298bbfc27fe941fe94c4323b5a308141

    Total de téléchargements 9 710

    Pour cette version 5 286

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    aucune

    Version de Ruby requise: None

    Liens: